<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" native2AsciiForPropertiesFiles="true" defaultCharsetForPropertiesFiles="UTF-8" addBOMForNewFiles="with NO BOM">
    <file url="file://$PROJECT_DIR$/../smart-community" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/app-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/community-common" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/config-server" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/eureka-sever" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/gateway" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/mq-message" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/operate-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/property-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../smart-community/zuul" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>